## haskell-req 3.13.2

=== debian/changelog ===
haskell-req (3.13.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Fri, 14 Nov 2025 21:29:37 -0500
