=== debian/control ===
Source: haskell-req
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.9),
 libghc-aeson-dev (<< 3),
 libghc-aeson-prof,
 libghc-authenticate-oauth-dev (>= 1.5),
 libghc-authenticate-oauth-dev (<< 1.8),
 libghc-authenticate-oauth-prof,
 libghc-blaze-builder-dev (>= 0.3),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-dev (<< 1.3),
 libghc-case-insensitive-prof,
 libghc-crypton-connection-dev (>= 0.2.2),
 libghc-crypton-connection-dev (<< 0.4),
 libghc-crypton-connection-prof,
 libghc-hspec-dev (>= 2.0),
 libghc-hspec-dev (<< 3),
 libghc-hspec-prof,
 libghc-hspec-core-dev (>= 2.0),
 libghc-hspec-core-dev (<< 3),
 libghc-hspec-core-prof,
 libghc-http-api-data-dev (>= 0.2),
 libghc-http-api-data-dev (<< 0.7),
 libghc-http-api-data-prof,
 libghc-http-client-dev (>= 0.7.13.1),
 libghc-http-client-dev (<< 0.8),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.3.2),
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-prof,
 libghc-http-types-dev (>= 0.8),
 libghc-http-types-dev (<< 10),
 libghc-http-types-prof,
 libghc-modern-uri-dev (>= 0.3),
 libghc-modern-uri-dev (<< 0.4),
 libghc-modern-uri-prof,
 libghc-monad-control-dev (>= 1.0),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-retry-dev (>= 0.8),
 libghc-retry-dev (<< 0.10),
 libghc-retry-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unliftio-core-dev (>= 0.1.1),
 libghc-unliftio-core-dev (<< 0.3),
 libghc-unliftio-core-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-authenticate-oauth-doc,
 libghc-blaze-builder-doc,
 libghc-case-insensitive-doc,
 libghc-crypton-connection-doc,
 libghc-hspec-doc,
 libghc-hspec-core-doc,
 libghc-http-api-data-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-http-types-doc,
 libghc-modern-uri-doc,
 libghc-monad-control-doc,
 libghc-retry-doc,
 libghc-transformers-base-doc,
 libghc-unliftio-core-doc,
Standards-Version: 4.7.2
Homepage: https://github.com/mrkkrp/req
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-req
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-req]
Description: HTTP client library
 HTTP client library.

Package: libghc-req-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-req-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-req-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
