## haskell-req 3.13.4

=== debian/changelog ===
haskell-req (3.13.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 20:40:47 +0200
