=== debian/control ===
--- 
+++ 
@@ -21,17 +21,13 @@
  libghc-case-insensitive-dev (>= 0.2),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
- libghc-crypton-connection-dev (>= 0.2.2),
- libghc-crypton-connection-dev (<< 0.4),
+ libghc-crypton-connection-dev (>= 0.4.2),
+ libghc-crypton-connection-dev (<< 0.5),
  libghc-crypton-connection-prof,
- libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3),
- libghc-hspec-prof,
- libghc-hspec-core-dev (>= 2.0),
- libghc-hspec-core-dev (<< 3),
- libghc-hspec-core-prof,
+ libghc-data-default-class-dev (>= 0.2.0.0),
+ libghc-data-default-class-prof,
  libghc-http-api-data-dev (>= 0.2),
- libghc-http-api-data-dev (<< 0.7),
+ libghc-http-api-data-dev (<< 0.8),
  libghc-http-api-data-prof,
  libghc-http-client-dev (>= 0.7.13.1),
  libghc-http-client-dev (<< 0.8),
@@ -56,14 +52,23 @@
  libghc-unliftio-core-dev (>= 0.1.1),
  libghc-unliftio-core-dev (<< 0.3),
  libghc-unliftio-core-prof,
+ libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (<< 3),
+ libghc-quickcheck2-prof,
+ libghc-hspec-dev (>= 2.0),
+ libghc-hspec-dev (<< 3),
+ libghc-hspec-prof,
+ libghc-hspec-core-dev (>= 2.0),
+ libghc-hspec-core-dev (<< 3),
+ libghc-hspec-core-prof,
+ libghc-http-client-dev (>= 0.7),
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-authenticate-oauth-doc,
  libghc-blaze-builder-doc,
  libghc-case-insensitive-doc,
  libghc-crypton-connection-doc,
- libghc-hspec-doc,
- libghc-hspec-core-doc,
+ libghc-data-default-class-doc,
  libghc-http-api-data-doc,
  libghc-http-client-doc,
  libghc-http-client-tls-doc,
